/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 100000
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/* --- basic typography --- */

#top #wrap_all strong {
	color: black;
	font-weight: 600;
}

#top p {
	font-weight: 300;
}

.oc-querlinie .hr-inner {
	border-top-width: 2px;
}

#top .special_amp {
	color: black;
}

#top b,
#top strong {
	color: black;
}

#top #wrap_all .avia_textblock b,
#top #wrap_all .avia_textblock strong {
	color: #3378B0;
}

#top .special_amp {
font-family: inherit;
font-style: inherit;
font-size: inherit;
line-height: inherit;
font-weight: inherit;
color: inherit!important;
}

#top .avia_textblock a span,
#top .avia_textblock a {
	color: #3378B0;
	font-weight: inherit;
}

#top .main_color a:hover {
	color: #3378B0;
	text-decoration: underline;
}

/* --- basic layout --- */

.container {
	padding-left: 0;
	padding-right: 0;
}

/* --- helper --- */

@media only screen and (min-width: 767px) {
	#top #wrap_all .zweispaltiger-text {
	    -webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;
	    -webkit-column-gap: 6%;
	    -moz-column-gap: 6%;
	    column-gap: 6%;
	}
	#top #wrap_all .zweispaltiger-text p:first-child {
		margin-top: 0 !important;
	}
}



/* --- headlines --- */

h1 span {
	font-weight: 900;
}

#top.page-programm #wrap_all .all_colors h1,
#top.page-partner #wrap_all .all_colors h1,
#top.page-kontakt #wrap_all .all_colors h1,
#top.page-impressum #wrap_all .all_colors h1,
#top.page-datenschutz #wrap_all .all_colors h1,
#top.page-unterstuetzen #wrap_all .all_colors h1,
#top.page-ocean-summit #wrap_all .all_colors h1,
#top.page-404 #wrap_all .all_colors h1 {
	font-weight: 900;
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 18px;
}

#top #wrap_all h2.av-special-heading-tag {
	font-size: 18pt;
    font-family: 'rubik';
    text-transform: none;
    font-weight: 900;
    letter-spacing: 0;
    color: #3984C2 !important;
}

#top #wrap_all h3.av-special-heading-tag {
	font-size: 18pt;
    font-family: 'rubik';
    text-transform: none;
    font-weight: 500;
    color: #000000 !important;
    letter-spacing: 1px;
}

#top h5.av-special-heading-tag {
	font-style: italic;
}

#top h6,
#top h6 span {
	color: black;
    font-size: 18px;
    font-weight: 700;
}

/* --- header --- */


.logo img {
	padding: 10px 0 10px 0;
}

#top .avia-menu.av_menu_icon_beside {
	border: none;
}

#top #header .av-main-nav .current-menu-item a span.avia-menu-text {
	color: #C5D8E7;
}

#top #avia-menu ul.sub-menu .avia-menu-text {
	font-size: 16px;
}

#top li.menu-item-top-level-4 a {
	padding-right: 0; /* wenn fb kommt wieder löschen */
}

#top #ourhero h5 a {
	text-decoration: none;
	font-weight: 500;
}


/* --- footer --- */


#top .container_wrap.footer_color {
	display: none;
}

#socket.socket_color a {
	color: black;
	font-weight: 800;
}

#top #socket .sub_menu_socket li {
	border-left: none;
}

#top .general-footer-logos {
	min-height: 70px;
}

#top .general-footer-logos .entry-content-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#top .general-footer-logos img {
	width: 140px;
}

#top .general-footer-logos .entry-content-wrapper .el_after_av_one_half img {
	width: 234px;
}


/* --- home --- */

.bund-logo {
	max-width: 62%;
}

/* .bund-logo-unten img {
	padding-left: 14px;
	padding-right: 14px;
} */

#top.home .abovethefold .av-equal-height-column-flextable .av_one_fifth {
	vertical-align: middle;
}

/* #top .weitere-partner p {
	margin-top: -10px;
}

#top .weitere-partner p,
#top .weitere-partner p span {
	line-height: 124%;
} */

#top.home .boelllogo .avia-image-container-inner {
	display: block;
}

#top .home-block-header p {
	margin-bottom: -8px;
}

#top.home .container_wrap {
	border-color: #68a7dd; /* blaue linie */
	border-top-width: 2px;
}

/* --- home / hero --- */

#top.home #main #ourhero {
	background-position: center top !important;
    /* background-size: 100% auto !important; */
}


.hero-overlay {
	height: 100%;
}

.hero-logo {
	opacity: .6;
}



/* --- home / blog element --- */

#top.home .slide-entry .slide-content,
#top.page-news .slide-entry .slide-content {
	padding: 0 14px 14px;
}

#top.home .slide-entry .slide-image img,
#top.page-news .slide-entry .slide-image img {
	max-width: 101%;
}

#top.home .sechsthemenhome .entry-footer .slide-meta {
	display: none;
}

#top.home .sechsthemenhome .entry-content-header .blog-categories {
	display: none;
}

#top.home .bloghome .entry-content-header,
#top.page-news .bloghome .entry-content-header {
	display: inline;
}

#top.home .bloghome .slide-content .slide-meta,
#top.page-news .bloghome .slide-content .slide-meta {
	line-height: 100%;
	display: inline;
}

#top.home .bloghome .slide-content .slide-meta-comments,
#top.home .bloghome .slide-content .slide-meta-del,
#top.page-news .bloghome .slide-content .slide-meta-comments,
#top.page-news .bloghome .slide-content .slide-meta-del {
	display: none;
}

#top.home .bloghome .entry-content-header .blog-categories a,
#top.page-news .bloghome .entry-content-header .blog-categories a {
	font-weight: 700;
	font-size: 14px;
	color: black;
}

#top.home .bloghome .slide-meta .slide-meta-time,
#top.page-news .bloghome .slide-meta .slide-meta-time {
	font-weight: 300;
	font-size: 14px;
	color: black;
}

#top.home .bloghome .slide-entry-excerpt,
#top.page-news .bloghome .slide-entry-excerpt {
	margin-top: 12px;
	font-size: 16px;
	line-height: 140%;
}

#top.home .bloghome .slide-content,
#top.page-news .bloghome .slide-content {
	height: 280px;
}

#top.home #wrap_all .all_colors .sechsthemenhome h3,
#top.page-news #wrap_all .all_colors .sechsthemenhome h3 {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	height: 80px;
	font-size: 18px;
	padding-bottom: 0;
	margin-bottom: 0;
}

#top.home .avia-content-slider .slide-image,
#top.page-news .avia-content-slider .slide-image {
	border-radius: 0;
}

#top.home #wrap_all .all_colors .bloghome .slide-entry h3,
#top.page-news #wrap_all .all_colors .bloghome .slide-entry h3 {
	font-size: 22px;
	font-weight: 900;
	text-transform: none;
}

#top.home .avia-content-slider .slide-image img.wp-post-image,
#top.page-news .avia-content-slider .slide-image img.wp-post-image {
	border-radius: 0;
}

#top.home .sechsthemenhome .slide-entry-wrap .slide-entry {
	height: auto;
}

#top .sechsthemenhome h3 {
	color: white;
	font-size: 18px;
}

#top .sechsthemenhome .av-special-heading {
	margin-top: 10px;
}

#top .sechsthemenhome .category-mull-mullvermeidung {
    border: 7px solid #FFCC33;
	background-color: #FFCC33;
}

#top .sechsthemenhome .category-commons {
    border: 7px solid #ca4f24;
	background-color: #ca4f24;
}

#top .sechsthemenhome .category-schifffahrt {
    border: 7px solid #2e7b6a;
	background-color: #2e7b6a;
}

#top .sechsthemenhome .category-meer-klima {
    border: 7px solid #68a7dd;
	background-color: #68a7dd;
}

#top .sechsthemenhome .category-fischerei {
    border: 7px solid #2C285B;
	background-color: #2C285B;
}

#top .sechsthemenhome .category-weitere-themen {
    border: 7px solid #666600;
	background-color: #666600;
}

#top .bloghome .slide-entry.category-weitere-themen,
#top .page-news .slide-entry.category-weitere-themen {
    border: 7px solid #666600;
}

#top .bloghome .slide-entry.category-info,
#top .page-news .slide-entry.category-info {
    border: 7px solid #234e99;
}

#top .bloghome .slide-entry h3.slide-entry-title {
	margin-top: 11px;
	min-height: 70px;
}

#top .bloghome .slide-entry.category-weitere-themen h3.slide-entry-title {
	color: #666600;
}

#top .bloghome .slide-entry.category-mull-mullvermeidung {
    border: 7px solid #FFCC33;
	background-color: #FFFFFF;
}

#top .bloghome .slide-entry.category-mull-mullvermeidung h3.slide-entry-title {
	color: #FFCC33;
}

#top .bloghome .slide-entry.category-commons {
    border: 7px solid #ca4f24;
	background-color: #FFFFFF;
}

#top .bloghome .slide-entry.category-commons h3.slide-entry-title {
	color: #ca4f24;
}

#top .bloghome .slide-entry.category-grune-schifffahrt {
    border: 7px solid #2e7b6a;
	background-color: #FFFFFF;
}

#top .bloghome .slide-entry.category-grune-schifffahrt h3.slide-entry-title {
	color: #2e7b6a;
}

#top .bloghome .slide-entry.category-meer-klima {
    border: 7px solid #68a7dd;
	background-color: #FFFFFF;
}

#top .bloghome .slide-entry.category-meer-klima h3.slide-entry-title {
	color: #68a7dd;
}

#top .bloghome .slide-entry.category-fischerei {
    border: 7px solid #2C285B;
	background-color: #FFFFFF;
}

#top .bloghome .slide-entry.category-fischerei h3.slide-entry-title {
	color: #2C285B;
}

#top .alle-beitraege-sehen {
	display: none;
}


/* --- home / footer --- */

#top.home #footer {
	padding-bottom: 0;
	border: none;
}

#footer #media_image-3 {
	padding-left: 60px;
	margin-top: 10px
}

#top.home .avia-builder-el-20 {
	margin-bottom: 0
}

#top .avia-logo-element-container .slide-entry {
	padding: 30px;
}

#top .avia-logo-element-container .slide-entry img {
	max-height: 100px;
}

#top .main_color .avia-content-slider .slide-image {
	background: white;
}



/* @media only screen and (max-width: 767px) {
	.responsive #top.home #wrap_all .avia-content-slider-odd .slide-entry.first {
		width: 48%;
	}
} */

av-partner-fake-img

/* --- programm --- */

#top .conf_scheduler.day_tabs ul.day_tabs li.open {
	background-color: #68a7dd;
}

#top .conf_scheduler.day_tabs ul.day_tabs li {
	border: none;
}


/* --- anmeldung / form --- */

#top.page-unterstuetzen #multi-step-form .fw-step-part {
	border: none;
}

#top.page-unterstuetzen #multi-step-form .fw-wizard-step-header h2 {
	font-size: 18px;
}

#top.page-unterstuetzen #multi-step-form h2.fw-step-part-title {
	font-size: 16px;
	text-transform: none;
}

#top.page-unterstuetzen #multi-step-form .fw-wizard-step-container h3 {
	font-size: 14px;
	line-height: 140%;
}

#top.page-unterstuetzen #multi-step-form [data-type=fw-checkbox] input[type=checkbox]:checked+label:before {
	content: "\2714" !important;
	font-size: 20px;
	line-height: 24px;
}

#top.page-unterstuetzen #multi-step-form .fw-progress-bar .fw-progress-step.fw-visited:before {
	content: "\2714" !important;
	padding-right: 0;
	font-size: 20px;
}


#top .input-text, #top .fw-input-container input[type="text"], #top .fw-input-container input[type="input"], #top input[type="password"], #top .fw-input-container input[type="email"], #top input[type="number"], #top .fw-input-container input[type="url"], #top .fw-input-container input[type="tel"], #top .fw-input-container input[type="search"], #top textarea, #top select {
	margin-bottom: 0;
}

#top.page-unterstuetzen #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:before {
	font-size: 24px;
}


#top.page-unterstuetzen #multi-step-form .fw-alert-user {
	font-size: 16px;
}

#top.page-unterstuetzen .fw-current > h2 {
	display: none;
}

#top.page-unterstuetzen .fw-wizard-step-header.fw-current .fw-copytext {
	display: none;
}

#top.page-unterstuetzen .fw-step-block > h3 {
	margin-bottom: 28px;
}


/* --- ocean summit --- */

#top.page-ocean-summit #wrap_all h4.av-special-heading-tag {
	display: block;
    padding: 8px 8px 4px;
    color: white;
    font-weight: 600;
}

#top.page-ocean-summit .meerklima h4.av-special-heading-tag {
	background-color: #68a7dd;
}

#top.page-ocean-summit .fischerei h4.av-special-heading-tag {
	background-color: #2c285b;
}

#top.page-ocean-summit .commons h4.av-special-heading-tag {
	background-color: #ca4f24;
}

#top.page-ocean-summit .schifffahrt h4.av-special-heading-tag {
	background-color: #2e7b6a;
}

#top.page-ocean-summit .muell h4.av-special-heading-tag {
	background-color: #ffcc33;
}

#top.page-ocean-summit .weitere h4.av-special-heading-tag {
	background-color: #666600;
}

#top.page-ocean-summit .meerklima .special_amp {
	color: white;
}

.thedots img {
	width: 40px;
}

#top.page-ocean-summit .page-ocean-summit-team .teamtext .avia_textblock p {
	font-size: 16px;
	line-height: 130%;
    font-weight: 500;
}

#top.page-ocean-summit #wrap_all h2.av-special-heading-tag {
	margin-bottom: 20px;
}


#top.page-ocean-summit #kontakt .notopmargin p {
	margin-top: 0;
}

@media only screen and (max-width: 767px) {
	#top.page-ocean-summit .page-ocean-summit-team .teamtext .av-special-heading-h6 {
		margin-top: 30px;
	}
	#top.page-ocean-summit .page-ocean-summit-team .avia-image-overlay-wrap {
		margin-top: 40px;
	}
}


/* --- personen --- */

#top.personen h6 {
	margin-top: 2em;
}

#top.personen h6.schifffahrt {
	color: #2e7b6a;
}

#top.personen h6.fischerei {
	color: #2c285b;
}

#top.personen h6.commons {
	color: #ca4f24;
}

h2.portfolio-preview-title {
	margin-bottom: 40px;
}

.personen-portfolio .grid-entry .inner-entry {
	box-shadow: none;
}

.personen-portfolio .grid-entry h3.grid-entry-title {
	text-align: left;
}

.personen-portfolio .grid-entry .avia-arrow {
	display: none;
}

.personen-portfolio .grid-entry .grid-content {
	padding-left: 0;
}

#top.personen .portfolio-preview-content {
	background-color: #ffffff;
}


/* --- news --- */

#top.page-news .new-blog {
	padding-top: 34px;
}

#top.page-news .widget.widget_search {
	padding-top: 10px;
	padding-bottom: 18px;
}

#top.page-news .widget.widget_search input[type='text'] {
	border: 2px solid #68a7dd;
	background-color: white;
}

#top.page-news .widget.widget_search input[type='submit'] {
	background-color: #68a7dd;
}

#top.page-news .widget_categories h3.widgettitle {
	display: none;
}

/* --- single post --- */

@media only screen and (min-width: 767px) {
	#top.single-post #wrap_all  .fullsize .template-blog .post {
		float: none;
		width: 80%;
		margin: 0 auto 60px;
	}
}

#top.single-post #wrap_all  .fullsize .template-blog .post .entry-content-wrapper {
	max-width: 100%;
	padding: 30px 30px 0 30px;
}

/* #top.single-post #wrap_all   .fullsize .template-blog .post .entry-content-wrapper > * {
	max-width:
} */

@media only screen and (min-width: 768px) {
	#top.single-post #wrap_all  .fullsize .template-blog .post .entry-content-wrapper .entry-content {
		    -webkit-column-count: 2;
		    -moz-column-count: 2;
		    column-count: 2;
		    -webkit-column-gap: 40px;
		    -moz-column-gap: 40px;
		    column-gap: 40px;
	}
	#top.single-post #wrap_all  .fullsize .template-blog .post .entry-content-wrapper .entry-content p:first-child {
			margin-top: 0 !important;
	}
}

#top.single-post #wrap_all  .fullsize .template-blog .post .entry-content-wrapper .entry-content {
	margin-top: 24px;
}

#top.single-post #wrap_all .fullsize .post-meta-infos {
	text-align: left;
	max-width: 50rem;
}

@media only screen and (min-width: 768px) {
	#top.single-post #wrap_all  .fullsize .template-blog .big-preview {
		padding-right: 20%;
	}
}

#top.single-post #wrap_all  .fullsize .template-blog .big-preview {
	margin-bottom: 24px;
	max-width: 50rem;
}

#top.single-post #wrap_all h1.post-title {
	text-align: left;
}

#top.single-post #wrap_all h1.post-title {
	font-size: 24px;
	font-style: bold;
}

#top.single-post #wrap_all .fullsize .post-meta-infos .blog-categories a {
	font-weight: 700;
	color: black;
}

#top.single-post .post-entry.category-commons {
	border: 4px solid #ca4f24;
}

#top.single-post #wrap_all .post-entry.category-commons h1.post-title {
	color: #ca4f24;
}

#top.single-post .post-entry.category-info {
	border: 4px solid #234e99;
}

#top.single-post #wrap_all .post-entry.category-info h1.post-title {
	color: #234e99;
}

#top.single-post #wrap_all  .fullsize .template-blog .post.category-fischerei .entry-content-wrapper {
	border: 4px solid #2c285b;
}

#top.single-post #wrap_all .post-entry.category-fischerei h1.post-title {
	color: #2c285b;
}

#top.single-post .post-entry.category-grune-schifffahrt .entry-content-wrapper {
	border: 4px solid #2e7b6a;
}

#top.single-post #wrap_all .post-entry.category-grune-schifffahrt h1.post-title {
	color: #2e7b6a;
}

#top.single-post .post-entry.category-mull-mullvermeidung .entry-content-wrapper {
	border: 4px solid #ffcc33;
}

#top.single-post #wrap_all .post-entry.category-mull-mullvermeidung h1.post-title {
	color: #ffcc33;
}

#top.single-post .post-entry.category-meer-klima .entry-content-wrapper {
	border: 4px solid #68a7dd;
}

#top.single-post #wrap_all .post-entry.category-meer-klima h1.post-title {
	color: #68a7dd;
}

#top.single-post .post-entry.category-weitere-themen .entry-content-wrapper {
	border: 4px solid #666600;
}

#top.single-post #wrap_all .post-entry.category-weitere-themen h1.post-title {
	color: #666600;
}

#top.single-post #wrap_all h5.av-share-link-description {
	font-size: 16px;
}

#top.single-post #wrap_all .entry-footer .blog-tags {
	display: none;
}


/* --- programm --- */

#programmfertig {
	display: none;
}

#main .evcal_evdata_row.evcal_event_details .evcal_evdata_cell p {
	font-size: 15px;
}

#main #evcal_list .evcal_event_subtitle {
	color: #F79797;
	font-weight: 500;
}

body#top.evo_overflow {
	position: relative !important;
}

body#top .ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg::after {
	opacity: .7;
	background-color: #4a4a4a;
}

body#top .ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg:hover::after {
	opacity: .2;
}

body#top .ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg:hover .evcal_desc2.evcal_event_title,
body#top .ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg:hover .event_location_name,
body#top .ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg:hover .evcal_event_subtitle,
body#top .ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg:hover .evcal_time,
body#top .eventon_events_list .eventon_list_event.hasbgimg:hover .evcal_desc .evcal_location::before {
	opacity: 0;
}

/* xxxxxxxxxx */
/* xxxxxxxxxx RELAUNCH xxxxxxxxxx */
/* xxxxxxxxxx */


/* menu */

#top #header.av_header_transparency {
	box-shadow: none;
}

#top .header_color.av_header_transparency .social_bookmarks a {
	color: white;
}

@media only screen and (min-width: 768px) {
	#top #header,
	#top #header .container {
		background-color: #6DA4C1;
		box-shadow: 0px 14px 48px -26px rgba(74,74,74,0.55);
	}
	#top #header.av_header_transparency,
	#top #header.av_header_transparency .container {
		background-color: transparent;
		box-shadow: none;
	}
	#top .header_color .social_bookmarks a {
		color: white;
	}
}

#top #header a span.avia-menu-text {
	font-family: 'Mukta' !important;
	color: white;
}

#top #header.av_header_transparency a span.avia-menu-text {
	font-family: 'Mukta' !important;
	color: white;
}

#top #header #header_main .sub-menu a span.avia-menu-text {
	font-family: 'Mukta' !important;
	color: #4a4a4a;
}

#top #header .av-main-nav > li > a .avia-menu-text {
	font-family: 'Mukta' !important;
	font-weight: 400;
}

@media only screen and (max-width: 767px) {
	#top #av_section_1 {
		padding-top: 42px;
	}
	#top.home #av_section_1 {
		padding-top: 14px;
	}
}

/* --- startseite --- */

html.html_boxed.responsive {
	background: #BFD0E5;
}

/* background: linear-gradient(0deg, rgba(23,80,125,1) 0%, rgba(101,160,192,1) 69%, rgba(161,201,203,1) 100%) */

body#top p,
body#top h1,
body#top h2,
body#top h3 {
	font-family: 'Mukta' !important;
}

body#top p {
	font-weight: 300;
}

body#top #wrap_all .all_colors h3.av-special-heading-tag  {
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 4px;
	padding-bottom: 0;
}

body#top #wrap_all h4.av-special-heading-tag  {
	text-transform: none;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 2px;
	padding-bottom: 0;
	color: #4a4a4a;
}

body#top #header .container {
	padding-left: 24px;
	padding-right: 24px;
}

#av_section_1 main,
#main .avia-section {
	background-color: white;
}

#av_section_1 main {
	border-radius: 8px 8px 0 0;
}

#top #main,
#top .socket_color {
	background: transparent;
}

@media only screen and (min-width: 768px) {
	#av_section_1.main_color {
		background: transparent;
	}
	#top #header.av_header_transparency {
		background-color: transparent;
	}
}

#main #av_section_6 {
	border-radius: 0 0 6px 6px;
}

@media only screen and (min-width: 768px) {
	#main #av_section_1 main .post-entry,
	#main #av_section_2,
	#main #av_section_3,
	#main #av_section_4,
	#main #av_section_5,
	#main #av_section_6,
	#main #av_section_7 {
		padding-left: 88px;
		padding-right: 88px;
	}
	#main #av_section_1 main .post-entry {
		padding-top: 60px;
	}

	.meerspektivenpage #main #av_section_1 main .post-entry.slide-entry {
		padding: 0;
	}

	.av-equal-height-column-flextable .mitborderrechts {
		border-right: 2px solid #cccccc;
	}

	.av-equal-height-column-flextable .el_before_av_one_half,
	.av-equal-height-column-flextable .el_before_av_two_third,
	.av-equal-height-column-flextable .el_before_av_one_third
	{
		padding-right: 44px !important;
	}

	.av-equal-height-column-flextable .el_after_av_one_half,
	.av-equal-height-column-flextable .el_after_av_one_third,
	.av-equal-height-column-flextable .el_after_av_two_third
 	{
		padding-left: 44px !important;
	}
}

/* magazine */

#top .av-magazine-content-wrap {
	border: none;
}

/* border */

.hr-inner.inner-border-av-border-thin {
	border-top-width: 2px;
}

#bigblackline .hr-inner {
	border-top-width: 5px;
}

.hr-headline {
	line-height: 8px;
}

/* newsletter */

#top .avia_ajax_form .button,
#top span.avia_iconbox_title {
	min-width: 100%;
	font-size: 22px;
	line-height: 1.2em;
}

#top .av_promobox span.avia_iconbox_title {
	font-size: 16px;
}


#top #wrap_all .avia-button-fullwidth,
#top #wrap_all .avia_ajax_form .button {
	border-radius: 8px;
}

/* masonry */

#top .av-masonry-date {
	display: none;
}

#durchsichtigkeit {
	border-radius: 8px;
}

/* meermenschen */

#top #wrap_all .slideshow_align_caption h3 {
	color: white;
}

#top #wrap_all #avia_feature_image_slider_1 li,
#top #avia_feature_image_slider_1 .avia-slideshow-inner {
	border-radius: 8px !important;
}

#top  #wrap_all #rotierend {
	border-radius: 8px !important;
}

/* xxxxxxxxxx */
/* xxxxxxxxxx PROGRAMM xxxxxxxxxx */
/* xxxxxxxxxx */

@media only screen and (max-width: 767px) {
	#top #header #header_main {
		background-color: #6DA5C1;
	}
}

#top #header.av_header_transparency {
	box-shadow: none;
}

#top .header_color.av_header_transparency .social_bookmarks a {
	color: white;
}

#top #header a span.avia-menu-text {
	font-family: 'Mukta' !important;
	color: #4a4a4a;
}

#top #header.av_header_transparency a span.avia-menu-text {
	font-family: 'Mukta' !important;
	color: #4a4a4a;
}

@media only screen and (min-width: 768px) {
	#top #header,
	#top #header .container {
		background-color: #BFD0E5;
		box-shadow: 0px 12px 36px -30px rgba(0,0,0,0.4);
	}
	#top #header.av_header_transparency,
	#top #header.av_header_transparency .container {
		background-color: transparent;
		box-shadow: none;
	}
	#top .header_color .social_bookmarks a {
		color: white;
	}
	#top #header.av_header_transparency a span.avia-menu-text {
		font-family: 'Mukta' !important;
		color: white;
	}
	#top #header a span.avia-menu-text {
		font-family: 'Mukta' !important;
		color: white;
	}
}


#top #header .sub-menu a span.avia-menu-text {
	font-family: 'Mukta' !important;
	color: #4a4a4a;
}

#top #header .av-main-nav > li > a .avia-menu-text {
	font-family: 'Mukta' !important;
	font-weight: 400;
}

/* logo */

#top #header.av_header_transparency.av_alternate_logo_active .logo a > img {
	opacity: 1 !important;
}


/* --- startseite --- */

html.html_entry_id_2782 {
	background: rgb(23,80,125);
background: linear-gradient(0deg, rgba(23,80,125,1) 0%, rgba(101,160,192,1) 69%, rgba(161,201,203,1) 100%);
}

@media only screen and (max-width: 767px) {
	body#top #wrap_all .all_colors .el_after_av_one_third,
	body#top #wrap_all .all_colors .el_after_av_two_third {
		padding-top: 18px !important;
	}
	body#top #wrap_all .all_colors .avia_textblock img.alignright {
		float: none;
		padding-top: 14px;
		padding-bottom: 24px;
	}

}

@media only screen and (min-width: 768px) {
	#top.home #av_section_6 {
		padding-bottom: 42px;
	}
}

body#top p,
body#top h1,
body#top h2,
body#top h3 {
	font-family: 'Mukta' !important;
}

body#top p {
	font-weight: 300;
}

#mylogo img {
	padding-bottom: 64px;
}

body#top #wrap_all .all_colors h3.av-special-heading-tag  {
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 4px;
	padding-bottom: 0;
}

body#top #wrap_all h4.av-special-heading-tag  {
	text-transform: none;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 2px;
	padding-bottom: 0;
	color: #4a4a4a;
}

body#top #header .container {
	padding-left: 24px;
	padding-right: 24px;
}

#av_section_1 main,
#main .avia-section {
	background-color: white;
}

#av_section_1 main {
	border-radius: 8px 8px 0 0;
}

#top #main,
#top .socket_color {
	background: transparent;
}

@media only screen and (min-width: 768px) {
	#av_section_1.main_color {
		background: transparent;
	}
	#top #header.av_header_transparency {
		background-color: transparent;
	}
}

#main #av_section_6 {
	border-radius: 0 0 6px 6px;
}

@media only screen and (min-width: 768px) {
	#main #av_section_1 main .post-entry,
	#main #av_section_2,
	#main #av_section_3,
	#main #av_section_4,
	#main #av_section_5,
	#main #av_section_6,
	#main #av_section_7,
	#main #themen1,
	#main #themen2,
	#main #themen3,
	#main #homethemenkachel,
	#main #av-tab-section-1,
	#main #av-layout-grid-1 {
		padding-left: 88px;
		padding-right: 88px;
	}
	#main #av_section_1 main .post-entry {
		padding-top: 60px;
	}

	.meerspektivenpage #main #av_section_1 main .post-entry.slide-entry {
		padding: 0;
	}

	.av-equal-height-column-flextable .mitborderrechts {
		border-right: 2px solid #cccccc;
	}

	.av-equal-height-column-flextable .el_before_av_one_half,
	.av-equal-height-column-flextable .el_before_av_two_third,
	.av-equal-height-column-flextable .el_before_av_one_third
	{
		padding-right: 44px !important;
	}

	.av-equal-height-column-flextable .el_after_av_one_half,
	.av-equal-height-column-flextable .el_after_av_one_third,
	.av-equal-height-column-flextable .el_after_av_two_third
 	{
		padding-left: 44px !important;
	}
}

/* magazine */

#top .av-magazine-content-wrap {
	border: none;
}

#top .av-sort-by-term {
	line-height: 150%;
}

/* border */

.hr-inner.inner-border-av-border-thin {
	border-top-width: 2px;
}

#bigblackline .hr-inner {
	border-top-width: 5px;
}

.hr-headline {
	line-height: 8px;
}

/* newsletter */

#top .avia_ajax_form .button,
#top span.avia_iconbox_title {
	min-width: 100%;
	font-size: 22px;
	line-height: 1.2em;
}

#top .avia_ajax_form .text_input.is_email {
	border-radius: 8px;
}

#top .av_form_privacy_check .input_checkbox_label {
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.3;
}

/* masonry */

.av-masonry-date {
	display: none;
}

@media only screen and (min-width: 768px) {
	#top #wrap_all .homethemen1 {
		border-radius: 8px 0 0 8px !important;
	}
	#top #wrap_all .homethemen2 {
		border-radius: 0 8px 8px 0 !important;
	}
}

#top #wrap_all #homethemenkachel .avia_textblock a {
	color: white;
	text-decoration: none !important;
	font-style: normal;
}

@media only screen and (max-width: 767px) {
	#top #wrap_all #homethemenkachel .av_one_fifth {
		border-radius: 8px !important;
	}
}

/* meermenschen */

#top #wrap_all .slideshow_align_caption h3 {
	color: white;
}

/* event card */

#top .evo_pop_body .evcal_evdata_row.evcal_event_details .evcal_evdata_cell p,
#top .evo_pop_body .evcal_evdata_row.evcal_event_details .evcal_evdata_cell ul li {
	font-size: 15px;
}

#top .evo_pop_body .evcal_evdata_row.evcal_event_details .evcal_evdata_cell p a {
	color: #3378b0;
	text-decoration: underline !important;
}

#top .evo_pop_body .evcal_evdata_row.evcal_event_details .evcal_evdata_cell p a:hover {
	color: #1C639C;
}

/* event card beteiligte */

#top .evo_metarow_speaker ul.evospk_boxes {
	flex-wrap: wrap;
}


/* event card personen */

#top .evo_metarow_cusF1 .evo_custom_content p img {
	border: none;
	height: 140px;
	max-height: 140px;
	width: auto !important;
	border-radius: 10px;
	padding-left: 0;
	margin-top: 14px;
}

#top .evo_metarow_cusF1 .evo_custom_content h1,
#top .evo_metarow_cusF1 .evo_custom_content h2,
#top .evo_metarow_cusF1 .evo_custom_content h3,
#top .evo_metarow_cusF1 .evo_custom_content h4,
#top .evo_metarow_cusF1 .evo_custom_content h5,
#top .evo_metarow_cusF1 .evo_custom_content h6 {
	margin: -8px 0 0;
	padding-left: 0;
}

#top .evo_metarow_cusF1 .evo_custom_content p {
	border: none;
	text-align: left;
	padding-left: 0;
	margin-bottom: 14px;
}

@media only screen and (min-width: 768px) {
	.evo_metarow_cusF1 .evo_custom_content {
	}
	.evo_metarow_cusF1 .wp-caption {
	}
}

.evo_metarow_cusF1 .av_one_half .wp-caption p.wp-caption-text {
	text-align: left;
}

/* programm page */

#top #evcal_list .evcal_month_line {
	padding-top: 14px;
	padding-bottom: 8px;
}

/* ueber uns */

#top .teamtext p {
	margin-top: 0;
	margin-bottom: 0;
}

/* mitmachen */

@media only screen and (min-width: 768px) {
	#top #av-tab-section-1 .av-active-tab-content .container {
		max-width: 72vw;
	}
}

@media only screen and (min-width: 1500px) {
	#top #av-tab-section-1 .av-active-tab-content .container {
		max-width: 1130px;
	}
}

#top #av-tab-section-1 .av-tab-section-tab-title-container {
	border-radius: 8px;
}

#top #av-tab-section-1 .av-layout-tab {
	padding-top: 0;
}

#top #av-tab-section-1 .av-tab-arrow-container {
	top: 10px;
}

#top #av-tab-section-1 a.av-section-tab-title .av-inner-tab-title {
 	font-size: 13px;
 	color: #ffffff;
 }

#top #av-tab-section-1 .av-tab-section-image {
 	height: 40px;
 }

#top .av_promobox .avia-promocontent p {
	font-size: 18px;
}

/* socket */

#socket a .avia-menu-text {
	color: white;
}

/* blogposts */

@media only screen and (min-width: 768px) {
	#top.single-post .main_color > .container {
		padding-left: 88px !important;
		padding-right: 88px !important;
		padding-top: 24px !important;
	}
}

#top.single-post .main_color .special-heading-inner-border {
	border-color: transparent;
}

/* links */

#top.home .avia_textblock p a {
	font-style: normal;
}

/* event einzelseite */

#top.ajde_events-template-default.single .evo_sin_page #evcal_list .eventon_list_event {
	border-right: 0;
}

#top.ajde_events-template-default.single .eventon_events_list .eventon_list_event .event_description {
	border-right: 0;
	border-left: 0;
}

#top.ajde_events-template-default.single #socket.container_wrap {
	border-top-width: 0;
}

/* meeresquotes auf home */

#meeresquotes h3 {
	display: block;
	height: 100%;
	width: 100%;
}

#meeresquotes h3 a {
	color: transparent;
	display: block;
	height: 100%;
	width: 100%;
}
#top .main_color #meeresquotes h3 a:hover {
	color: transparent;
}

/* magazin page */

.magazinpageblog .blog-categories.minor-meta,
#top .magazinpageblog .slide-entry-excerpt {
	display: none;
}

#top #wrap_all .all_colors .magazinpageblog h3 {
	line-height: 1.2;
	margin-top: 13px;
}

/* redesign 09 11 2020 */

.avia_codeblock .ajde_evcal_calendar .calendar_header {
    margin: -19px 0 15px;
}

#top .avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 8px;
}

#top #wrap_all a.avia-button-fullwidth:hover {
	text-decoration: none;
	color: white;
}

#top #wrap_all .avia-slideshow-fixed-height > li {
	border-radius: 8px;
}

@media only screen and (min-width: 814px) {
	#top #wrap_all #header_main > .container, #top #wrap_all #header_main > .container .main_menu .av-main-nav > li > a, #top #wrap_all #header_main #menu-item-shop .cart_dropdown_link {
	    height: 142px;
	    line-height: 142px;
	}
}

#top #wrap_all #header_main > .container .main_menu .av-main-nav > li > a {
	height: 102px;
}

#top #header_main > .container, #top #header_main > .container .main_menu .av-main-nav > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
    height: 104px;
    line-height: 104px;
}

@media only screen and (min-width: 814px) {
	.html_header_transparency #top.home .avia-builder-el-0 .container, .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
	    padding-top: 142px;
	}
}

#top  #wrap_all #header .av-main-nav > .current-menu-item > a > span.avia-menu-text {
    color: #ffffff;
    opacity: 0.7;
}

#top #wrap_all footer#socket.container_wrap  {
	background-color: transparent;
	border-top-width: 0;
}

#top.home .main_color .avia-slideshow-inner a:hover {
	color: white;
	opacity: 0.8;
	text-decoration: none;
}

#top.home .avia-builder-el-14.av-align-middle,
#top.home .avia-builder-el-11 {
	vertical-align: top;
}

/* category page */

#top.archive.category .container_wrap_first {
	padding-left: 88px;
    padding-right: 88px;
}

#top.archive.category .content h1 {
	display: block;
	margin-top: 54px;
	margin-bottom: 68px;
}

#top.archive.category h3.slide-entry-title {
	line-height: 114%;
	padding-top: 2px;
}

#top.archive.category .minor-meta {
	display: none;
}

#top.archive.category .avia-content-slider a.slide-image {
	max-height: 183px;
}

/* magazinseite */

#top.magazinseite .widget_categories ul {
	list-style: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}

#top.magazinseite .widget_categories li {
	font-size: .7em;
	line-height: 120%;
}

#top.magazinseite .widget_categories li.cat-item:after {
	content: '\00a0 \00a0 \00a0 \00a0 \00a0 \00a0 /';
}

#top.magazinseite .widget_categories li.cat-item:last-child:after {
	content: '';
}

#top.magazinseite .widget_categories li.cat-item a {
	color: #000000;
}

/* newsletter page */

.page-id-3956 #av_section_2 {
    border-radius: 0 0 8px 8px;
}

.page-id-3956 .avia_ajax_form.av-form-labels-hidden p.av_form_privacy_check {
	margin-top: 14px;
}

/* meermenschen page */

.page-id-3056 .slide-content .minor-meta {
	display: none;
}

.page-id-3056 .avia-content-slider .slide-image {
	margin-bottom: 12px;
}

@media only screen and (max-width: 479px) {
	#top.page-id-3056 .avia-content-slider .slide-entry-wrap {
		margin-bottom: 0;
	}
	.responsive #top.page-id-3056 #wrap_all .avia-content-slider .slide-entry-wrap .slide-entry {
		margin-bottom: 20px;
	}
}

/* make links in events blue */

#main .eventon_full_description .eventon_desc_in p a {
	color: #3378b0 !important;
	text-decoration: underline !important;
}

#main .eventon_full_description .eventon_desc_in p a:hover {
	color: #1C639C !important;
	text-decoration: underline !important;
}


/* meeresgalerie richtige breite */

#top.category-meeres-galerie #main #av_section_1 > .container,
#top.category-meeres-galerie #main #av_section_2 > .container,
#top.category-meeres-galerie #main #av_section_3 > .container,
#top.category-meeres-galerie #main #av_section_4 > .container,
#top.category-meeres-galerie #main #av_section_5 > .container,
#top.category-meeres-galerie #main #av_section_6 > .container {
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 0 !important;
}

#meeresgalerieblog .minor-meta {
	display: none;
}

#meeresgalerieblog .text-sep {
	display: none;
}

/* media queries start page 17 11 2020 */

@media only screen and (max-width: 1360px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 80.428571428571% !important;
	}
}
@media only screen and (max-width: 1340px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 88% !important;
	}
}
@media only screen and (max-width: 1300px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 97% !important;
	}
}
@media only screen and (max-width: 1250px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 102% !important;
	}
}
@media only screen and (max-width: 1220px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 110% !important;
	}
}
@media only screen and (max-width: 1180px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 120% !important;
	}
}
@media only screen and (max-width: 1151px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 130% !important;
	}
}
@media only screen and (max-width: 1134px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 143% !important;
	}
}
@media only screen and (max-width: 1080px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 152% !important;
	}
}
@media only screen and (max-width: 1060px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 162% !important;
	}
}
@media only screen and (max-width: 1040px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 173% !important;
	}
}
@media only screen and (max-width: 1014px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 186% !important;
	}
}
@media only screen and (max-width: 989px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 149% !important;
	}
}
@media only screen and (max-width: 954px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 162% !important;
	}
}
@media only screen and (max-width: 920px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 177% !important;
	}
}
@media only screen and (max-width: 901px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 196% !important;
	}
}
@media only screen and (max-width: 859px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 215% !important;
	}
}
@media only screen and (max-width: 828px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 235% !important;
	}
}
@media only screen and (max-width: 814px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 249% !important;
	}
	#top.home #header_main > .container, #top.home #header_main > .container .main_menu .av-main-nav > li > a,
	#top.home #header_main #menu-item-shop .cart_dropdown_link {
		line-height: 80px;
	}
}
@media only screen and (max-width: 812px) {
	#top.page-id-2882 #avia_feature_image_slider_1 ul.avia-slideshow-inner {
		padding-bottom: 88% !important;
	}
}
